import React from "react";
import BotLogsPageRender from "../../Misc/BotLogsPageRender";
import {useTranslation} from "react-i18next";

const Stealer: React.FC = () => {
    const {t} = useTranslation();

    return <BotLogsPageRender type={"stealers"} title={t("SIDEBAR_NAV_STEALERS")} />;
};

export default Stealer;
